Support » Plugin: Gravity Forms Constant Contact » appears to work with deprecated constant contact v1 authentication scheme

  • It looks as if it this plugin is coded to authenticate with Constant Contact using their now deprecated XML “version 1” mechanism. (although this mechanism does seem to still be available as of Oct 2013)

    I could not get this plugin to work out-of-the-box using my brand new WordPress + Gravity Forms installation.

    FWIW – My constant contact account username is plain (no numbers or spaces)

  • The topic ‘appears to work with deprecated constant contact v1 authentication scheme’ is closed to new replies.